{% extends "post.html" %}

{% set title = 'Adventní drabble č. 16 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 16. prosince</i></h3></center><br><br>
<p class="story">
<p class="story">     &nbsp;&nbsp;&nbsp;&nbsp; Vozka Arnolf se blížil ke Krtinci. Zase doma, pomyslel si. Teplá místnost, teplé jídlo, pivo. A večer by možná zašel za Donalem, kovářem z Žerného hradu. Už dlouho si nezahráli v kostky. Taky vezl mistrovi zásoby. Aemon kdysi Arnolfovi srovnal zlomenou nohu a Arnolf mu od té doby zadarmo vozil potřebné přísady do léků. </p>
<p class="story">      Usmál se. Cítil, že se mu konečně po dlouhé cestě vrací dobrá nálada. </p>
<p class="story">&nbsp;&nbsp;&nbsp;&nbsp;Byl už nedaleko městečka, když spatřil kouř. Požár. Jen to ne. Byl už starý, rodinu neměl, ale v městečku měl pár přátel, o které se obával. Musí do městečka a zjistit, co se stalo. </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp;    Po chvíli dojel na nedaleké rozcestí s Královskou cestou. Chtěl zatočit vůz směrem ke Krtinci, ale pak si něco uvědomil. Po cestě muselo před nedávnem projít větší množství lidí. To nezažil už dlouho. </p>
 <p class="story"> &nbsp;&nbsp;&nbsp;&nbsp;    Než si stačil rozmyslet, co udělá, zaslechl za svým vozem došlápnout něčí nohu. Otočil se tím směrem a spatřil malou ženu s rusými vlasy, zahalenou v  kůžích a s drzým úsměvem ve tváři. V ruce s nedbalou sebejistotou natahovala luk. Spolu s ní z lesa vystoupilo několik dalších postav podobného vzezření. </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp;    Městečko nezachvátil požár, jak si myslel původně. Divocí. Přepadení. Musím rychle na hrad, uvědomil si. Žena zatím promluvila: „Kde máš ostatní, šedináči?“ </p>
<p class="story">    „Nic nevím,“ ucedil Arnolf, zatímco pevně sevřel otěže a pobídl koně k prudkému cvalu. „Ty blbá krávo,“ dokončil pro sebe větu. </p>
 <p class="story">     V tom zaslechl zasvištění a ucítil ostrou bolest v zádech. Zatmělo se mu před očima.
<p class="story">   Nenávidím šípy, pomyslel si ještě. </p></p>
</p>
{% endblock %}
